aboutsummaryrefslogtreecommitdiffstats
path: root/macosx-setup.sh
diff options
context:
space:
mode:
authorGuy Harris <guy@alum.mit.edu>2014-10-31 13:08:11 -0700
committerGuy Harris <guy@alum.mit.edu>2014-10-31 20:10:13 +0000
commit065d2b716d0f82fcaf928177dd27021305197c68 (patch)
tree2b070ba91e3c0a1b5461422ea2f56f497f7c7902 /macosx-setup.sh
parent29fda994e8e6b35024ce03083cca735f101ebd1e (diff)
Don't force a verbose build.
That was probably something I put in while debugging. It can be put back - or added to some other make command - as necessary. Change-Id: I184a5b8537c43c87844e6e75f65dd3c0accde9ac Reviewed-on: https://code.wireshark.org/review/5033 Reviewed-by: Guy Harris <guy@alum.mit.edu>
Diffstat (limited to 'macosx-setup.sh')
-rwxr-xr-xmacosx-setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/macosx-setup.sh b/macosx-setup.sh
index 36b10b360e..1748ec7d12 100755
--- a/macosx-setup.sh
+++ b/macosx-setup.sh
@@ -1065,7 +1065,7 @@ if [ "$GTK_VERSION" ]; then
gzcat pixman-$PIXMAN_VERSION.tar.gz | tar xf - || exit 1
cd pixman-$PIXMAN_VERSION
CFLAGS="$CFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" LDFLAGS="$LDFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" ./configure || exit 1
- make V=1 $MAKE_BUILD_OPTS || exit 1
+ make $MAKE_BUILD_OPTS || exit 1
$DO_MAKE_INSTALL || exit 1
cd ..
touch pixman-$PIXMAN_VERSION-done